<!DOCTYPE html>
<html>
  <head>
    <title>Account Deletion Request</title>
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <style>
      body {
        font-family: Arial, sans-serif;
        margin: 20px;
      }

      h1 {
        text-align: center;
        margin-bottom: 20px;
      }

      p {
        line-height: 1.5;
      }

      ul {
        list-style: disc;
        padding-left: 20px;
      }

      .contact-info {
        font-weight: bold;
      }

      .website-link {
        text-decoration: none;
        color: #007bff;
      }
    </style>
  </head>
  <body>
    <h1>Safaria Agency Account Deletion Request</h1>

    <p>
      To request the deletion of your agency account and all associated data,
      please contact our support team.
    </p>

    <p>
      You can reach us via:
      <span class="contact-info"
        ><a href="mailto:support@safaria.co">support@safaria.co</a></span
      >
    </p>

    <p>Please provide the following information in your request:</p>
    <ul>
      <li>Your agency name</li>
      <li>Your agency account email address</li>
      <li>A brief explanation of why you wish to delete your agency account</li>
    </ul>

    <p>
      We will process your request within 7-14 days. Please note that it may
      take some time to complete the deletion process.
    </p>

    <p>
      For more information on data deletion, please visit our
      <a href="https://safaria.co/" class="website-link" target="_blank"
        >website</a
      >.
    </p>
  </body>
</html>
